Subject: Re: Job | Tech Support Remote Screening
From: "MD.Waiz Mohiuddin" <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 19:57:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9924 Applicants

View All

MD.Waiz Mohiuddin
I'm technical associate having good knowledge I have experience of working with giants like Amazon and Tech mahindra I'm a team person who's always Goal oriented

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Transportation Specialist
Previous Company Amazon Development Centre (India) Pvt. Ltd.

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in South India, Anywhere in North India, Anywhere in West India
Education
B.Tech/B.E.
CVR college of engineering
Key Skills
Software, Telecom Engineering, Electronics, Technical Associates

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem